/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTTP/Parser/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTTP/Parser/XS/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/HTTP/Parser/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Parser::XS.3
